
.contactus-header-sec{
    margin-top: 135px;
}
.call-to-action:before {
	background-color: #012068 !important;
}
.map-info-section .outer-container .right-column .content {   
    max-width: 650px !important; 
}
.call-to-action {    
    padding: 35px;
}

.map-info-section .outer-container .right-column .content .text {
    margin-bottom: 20px;
}
.map-info-section .outer-container .right-column .content h2{
    padding-bottom: 0px;
    margin-bottom: 12px;
}

.call-to-action:before{
    background-image: url(../images/contact-image.png);
}

